Subject: Postgres OODBMS

From: Ian Rae <[email-masked]>
Date: Thu, 10 Jun 93 23:52:12 -0700

Hi

I am interested in any information that you can supply on Postgres ODBMS.

Thanks

Ian

---
Ian Rae                                      | [email-masked] 

Canon Information Systems Research Australia | Phone +61-2-805-2901 

PO Box 313 NORTH RYDE NSW 2113               | Fax   +61-2-805-2929